/* custom forms styles */
.customForm-hidden {
	display: block !important;
	position: absolute !important;
	left:-9999px !important;
}
/* radio button styles */
.rad-area {
	margin:0 12px 0 -1px;
	float: left;
	overflow: hidden;
	height:26px;
	width:21px;
}
.rad-area span {
	background: url(/storage/documents/supplier.bg-radio.gif) no-repeat;
	display: block;
	width:21px;
	height:26px;
}
.rad-checked span {background-position:0 -26px;}
/* custom select styles */
.select-area {
	float: left;
	position: relative;
	overflow: hidden;
	margin:0;
	height:25px;
}
.select-area .select-opener {
	background:url(/storage/documents/supplier.arrow-02.gif) 100% 10px no-repeat;
	position: absolute;
	z-index: 3;
	top: 0;
	right: 0;
	width:20px;
	height:25px;
}
.select-area .left {
	background: url(/storage/documents/supplier.bg-select.gif) no-repeat;
	position: absolute;
	width: 10px;
	height: 31px;
	z-index: 1;
	top: 0;
	left: 0;
}
.select-area .center {
	background:#fff;
	border:1px solid #dcdcdc;
	white-space: nowrap;
	position: relative;
	font:11px/23px Arial,sans-serif;
	cursor: default;
	display: block;
	padding:0 20px 0 6px;
	z-index: 2;
	-webkit-border-radius:1px;	-moz-border-radius:1px;	border-radius:1px;
}
.select-active .center,
.select-area:hover .center,
.hover .center{
	background:#fff url(/storage/documents/supplier.bg-select.gif) 0 100% repeat-x;
	color:#393637;
}
.options-overflow div.drop-list {
	overflow: auto;
}
.options-hidden {
	position: absolute !important;
	top: -9999px !important;
	left: -9999px !important;
}
.select-options {
	z-index: 3000;
	background: #fff;
	position: absolute;
	margin-top:-1px;
}
.select-options .drop-holder {
	border:1px solid #dcdcdc;
	border-width: 0 1px 1px;
	height: 1%;
}
.select-options-flipped .drop-holder {
	border-width: 1px 1px 0;
}
.select-options div.drop-list {
	width: 100%;
	padding:6px 0 0;
}
.select-options ul {
	overflow: hidden;
	list-style: none;
	width: 100%;
	padding: 0;
	margin: 0;
	font:11px/16px Arial,sans-serif;
}
.select-options ul li {
	overflow: hidden;
	float: left;
	width: 100%;
}
.select-options ul a {
	text-decoration: none;
	cursor: default;
	color: #393637;
	display: block;
	overflow: hidden;
	height: 1%;
	padding:0 6px;
}
.select-options ul a span {
	cursor: default;
	float: left;
}
.select-options .item-selected a{background:#c6c5c5;}
.select-options ul a:hover {
	text-decoration: none;
}
.select-options ul a:focus {
	outline: none;
}
.select-options .optgroup strong{
	cursor: default;
	display: block;
	width: 100%;
}
.select-options .optgroup strong em {
	display: block;
	padding: 5px;
	height: 1%;
}
.select-options .optgroup ul a {
	padding-left: 20px;
}
.select-options img {
	margin: 2px 3px 0 0;
	float: left;
	border: 0;
}
.select-disabled {background-position: 0 -124px;color: #bbb;}
.select-disabled .left {background-position: 0 -93px;}
.select-disabled .select-opener {background-position: 100% -155px;}

.select-focus {background-position: 0 -217px;}
.select-focus .left {background-position: 0 -186px;}
.select-active .select-opener,
.select-area:hover .select-opener,
.hover .select-opener {background-position: 100% -55px !important;}

/* select-02 */
.select-sel-02{z-index:3001;}
.select-sel-02 .select-opener{
	right:3px;
	background-position:100% -125px;
}
.select-sel-02 .center{
	background:url(/storage/documents/supplier.bg-select-02.gif) repeat-x !important;
	border:1px solid #e0e0e0;
	-webkit-border-radius:6px;	-moz-border-radius:6px;	border-radius:6px;
	-webkit-box-shadow:0 0 0 1px #f8f8f8;	-moz-box-shadow:0 0 0 1px #f8f8f8;	box-shadow:0 0 0 1px #f8f8f8;
	font-size:12px;
}
.drop-sel-02{
	background:#fefefe url(/storage/documents/supplier.bg-select-option.gif) 0 100% repeat-x;
	margin:-3px 0 0;
}
.drop-sel-02{
	-webkit-border-radius:0 0 6px 6px;
	-moz-border-radius:0 0 6px 6px;
	border-radius:0 0 6px 6px;
	overflow:hidden;
}
.select-options-flipped{
	-webkit-border-radius:6px 6px 0 0;	-moz-border-radius:6px 6px 0 0;	border-radius:6px 6px 0 0;
}
.select-options-flipped div.drop-list{padding:0 0 6px;}
.drop-sel-02 .drop-holder {
	border-color:#e6e6e6 #e0e0e0;
	-webkit-border-radius:0 0 6px 6px;	-moz-border-radius:0 0 6px 6px;	border-radius:0 0 6px 6px;
	padding:0 0 1px;
	-webkit-box-shadow:0 1px 0 #ededed;	-moz-box-shadow:0 1px 0 #ededed;	box-shadow:0 1px 0 #ededed;
	overflow:hidden;
}
.drop-sel-02.select-options-flipped{margin:3px 0 0;}
.drop-sel-02.select-options-flipped .drop-holder {
	-webkit-border-radius:6px 6px 0 0;	-moz-border-radius:6px 6px 0 0;	border-radius:6px 6px 0 0;
	padding:1px 0 0;
	-webkit-box-shadow:0 -1px 0 #ededed;
	-moz-box-shadow:0 -1px 0 #ededed;
	box-shadow:0 -1px 0 #ededed;
}
.drop-sel-02 ul{font:12px/22px Arial,sans-serif;}
.drop-sel-02 ul a{padding:0 10px;}
/* end select-02 */

/* custom scroll styles */
.scrollable-focus1,
.scrollable-focus1 .scrollable-area{
	background: #ffd !important;
}
.scrollable-focus1 .scrollable-area .scrollable-area {
	background: #fff !important;
}
.scrollable-area-wrapper {
	position: relative;
	overflow: hidden;
}
.scrollable-area-wrapper .vscrollbar {
	background: url(/storage/documents/supplier.bg-vscrollable.gif) no-repeat 0 -20px;
	position: absolute;
	cursor: default;
	height: 100%;
	width: 23px;
	top: 0;
	right: 0;
	z-index: 100;
}
.select-options .scrollable-area-wrapper .vscrollbar{
	width:10px !important;
}
.scrollable-area-wrapper .scrollable-fake {
	overflow: hidden;
	position: relative;
}
.scrollable-area-wrapper .vscroll-up,
.scrollable-area-wrapper .vscroll-down {
	background: url(/storage/documents/supplier.bg-vscrollable.gif) no-repeat;
	overflow: hidden;
	width: 20px;
	height:0;
	right: 0;
	top: 0;
}
.select-options .scrollable-area-wrapper .vscroll-up,
.select-options .scrollable-area-wrapper .vscroll-down {height:9px;}
.scrollable-area-wrapper .vscroll-line {
	background:url(/storage/documents/supplier.bg-scroll.gif) repeat-y;
	position: relative;
	width:12px;
	float:right;
}
.select-options .scrollable-area-wrapper .vscroll-line{
	float:none;
	background:none;
}
.scrollable-area-wrapper .vscroll-down {
	background-position: -20px 0;
	top: auto;
	bottom: 0;
}
.scrollable-area-wrapper .vscroll-slider {
	background:url(/storage/documents/supplier.bg-scroll-slider.gif) repeat-y;
	position: absolute;
	overflow: hidden;
	width:6px;
	left:3px;
}
.select-options .scrollable-area-wrapper .vscroll-slider{
	width:6px;
	background:url(/storage/documents/supplier.bg-select-slider.gif) repeat-y;
	left:0px;
}
.scrollable-area-wrapper .scroll-bar-top,
.scrollable-area-wrapper .scroll-bar-bottom {
	background:#393637;
	position: absolute;
	top: 0;
	width: 20px;
	height:6px;
}
.select-options .scrollable-area-wrapper .scroll-bar-top,
.select-options .scrollable-area-wrapper .scroll-bar-bottom{height:0;}
.scrollable-area-wrapper .scroll-bar-bottom {
	background-position: -20px 100%;
	top: auto;
	bottom:-1px;
}
/* horizontal scroll styles */
.scrollable-area-wrapper .hscrollbar {
	background: url(/storage/documents/supplier.bg-hscrollable.gif) no-repeat -20px 0;
	position: absolute;
	cursor: default;
	width: 100%;
	height: 20px;
	bottom: 0;
	left: 0;
	z-index: 100;
}
.scrollable-area-wrapper .hscroll-line {
	position: relative;
	height: 20px;
	float: left;
}
.scrollable-area-wrapper .hscroll-left,
.scrollable-area-wrapper .hscroll-right {
	background: url(/storage/documents/supplier.bg-hscrollable.gif) no-repeat;
	float: left;
	overflow: hidden;
	width: 20px;
	height: 20px;
	left: 0;
	top: 0;
}
.scrollable-area-wrapper .hscroll-right {
	background-position: 0 -20px;
	left: auto;
	right: 0;
}
.scrollable-area-wrapper .hscroll-slider {
	background: url(/storage/documents/supplier.bg-hscrollable.gif) no-repeat 50% -20px;
	position: absolute;
	overflow: hidden;
	height: 20px;
}
.scrollable-area-wrapper .scroll-bar-left,
.scrollable-area-wrapper .scroll-bar-right {
	background: url(/storage/documents/supplier.bg-hscrollable.gif) no-repeat -20px -20px;
	position: absolute;
	left: 0;
	top: 0;
	width: 20px;
	height: 20px;
}
.scrollable-area-wrapper .scroll-bar-right {
	background-position: 100% -20px;
	left: auto;
	right: 0;
}